Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1883916 - [4.6z] additional network + OVN network installation failed
Summary: [4.6z] additional network + OVN network installation failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Tim Rozet
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On: 1880259
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-30 13:52 UTC by Ben Bennett
Modified: 2021-04-20 19:27 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1880259
Environment:
Last Closed: 2021-04-20 19:27:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2467 0 None open Bug 1883916: [4.6z backport] Fixes setting route metric for ovs-config 2021-03-18 14:47:01 UTC
Red Hat Product Errata RHBA-2021:1153 0 None None None 2021-04-20 19:27:48 UTC

Comment 2 Qin Ping 2021-03-26 11:53:50 UTC
Verified with: 4.6.0-0.nightly-2021-03-25-230637

Comment 8 errata-xmlrpc 2021-04-20 19:27:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.25 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1153


Note You need to log in before you can comment on or make changes to this bug.